# Uses of Class
net.sf.statcvs.reportmodel.Table

Packages that use Table
Package
Description
net.sf.statcvs.renderer
net.sf.statcvs.reports

## Uses of Table in net.sf.statcvs.renderer

Constructors in net.sf.statcvs.renderer with parameters of type Table
Modifier
Constructor
Description
``
`TableRenderer(Table table, MarkupSyntax output)`
Creates a new table renderer for the given table model

## Uses of Table in net.sf.statcvs.reports

Methods in net.sf.statcvs.reports that return Table
Modifier and Type
Method
Description
`protected Table`
AbstractLocTableReport.`createChangesAndLinesTable(GenericColumn keys, GenericColumn keys2, String summary)`
`protected Table`
AbstractRollingLocTableReport.`createChangesAndLinesTable(GenericColumn keys, GenericColumn keys2, String summary)`
`Table`
AuthorsForDirectoryTableReport.`getTable()`
`Table`
CloudCommitTableReport.`getTable()`
`Table`
DevelopersOfTheMonthTable.`getTable()`
`Table`
DevelopersRollingTableReport.`getTable()`
`Table`
DevelopersTableReport.`getTable()`
`Table`
DirectoriesForAuthorTableReport.`getTable()`
`Table`
DirectoriesTableReport.`getTable()`
`Table`
FilesWithMostRevisionsTableReport.`getTable()`
`Table`
FileTypeReport.`getTable()`
`Table`
LargestFilesTableReport.`getTable()`
`Table`
ModuleTableReport.`getTable()`
`Table`
TableReport.`getTable()`
Returns the table data model.
`Table`
TagReport.`getTable()`
`Table`
TopDevelopersTableReport.`getTable()`